.detail-breadcrumb {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #2B2B2B;
    margin: 24px 0;
}

.detail-breadcrumb a {
    color: #2B2B2B;
}

.product-detail-name {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
}

.detail-sold {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #2B2B2B;
}

.detail-tag {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */
    color: #FFFFFF;
    width: 33px;
    height: 18px;
    background: #D43811;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.detail-old-price {
    font-family: Inter;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #666666;
    text-decoration: line-through;
}

.detail-new-price {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
    /* identical to box height */
    color: #2B2B2B;
}

.detail-product-line {
    height: 1px;
    width: 100%;
    background-color: #DEDEDE;
    margin-top: 15px;
    margin-bottom: 20px;
}

.detail-spec-title {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    color: #2B2B2B;
    margin-bottom: 25px;
}

.detail-spec-group {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 10px 0;
}

.detail-spec-group .detail-spec-label {
    width: 100px;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #858585;
}

.detail-spec-value {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #2B2B2B;
}

.detail-store-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.btn-whatsapp {
    width: 123px;
    height: 35px;
    border: 1px solid #0A6C31;
    box-sizing: border-box;
    border-radius: 2px;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #0A6C31;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-whatsapp:hover {
    text-decoration: none;
    color: var(--main-color);
}

.product-desc-title {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    color: #2B2B2B;
    margin-top: 50px;
    margin-bottom: 25px;
    word-break: break-all;
}

.product-desc-content {
    word-break: break-all;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #2B2B2B;
}

.store-profile {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.detail-item-store {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    color: #2B2B2B;
    margin-bottom: 10px;
}

.detail-item-store:hover {
    color: #2B2B2B;
    text-decoration: none;
}

.detail-location,
.detail-last-active {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #666666;
}

.detail-location::before {
    content: url(../img/global/location-dark.svg);
    margin-right: 10px;
}

.detail-last-active::before {
    content: url(../img/global/time-dark.svg);
    margin-right: 10px;
}

.order-detail-card {
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 10px 20px;
}

.order-detail-title {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    margin-bottom: 15px;
}

.order-detail-label {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #666666;
}

.order-detail-value {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #2B2B2B;
}

.order-detail-change {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #0A6C31;
    text-decoration: underline;
    margin-left: 10px;
}

.order-detail-change:hover {
    color: #0A6C31;
}

.order-card-line {
    width: 100%;
    height: 1px;
    border: 1px solid #DEDEDE;
    margin: 22px 0;
}

.stock-label {
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;
    margin-top: 10px;
    margin-left: 20px;
}

.stock-label span {
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;
}

.order-subtotal-label {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #666666;
}

.order-subtotal-value {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: -0.05em;
    color: #2B2B2B;
}

.btn-masuk-keranjang {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #0A6C31;
    width: 100%;
    border: 1px solid #0A6C31;
    box-sizing: border-box;
    border-radius: 3px;
    background-color: #fff;
    padding: 10px 0;
    margin: 10px 0;
}

button:disabled {
    filter: grayscale(100%);
}

.btn-beli-sekarang {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #FFFFFF;
    width: 100%;
    background: #0A6C31;
    border-radius: 3px;
    padding: 10px 0;
}

.main-picture {
    width: 320px;
    height: 320px;
}

.sub-picture-group {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 30px;
}

.sub-picture-group a {
    margin-right: 20px;
}

.sub-picture-group .sub-picture.active {
    border: 1px solid #0A6C31;
    box-sizing: content-box;
    border-radius: 4px;
}

.sub-picture-group .sub-picture img {
    width: 60px;
    height: 60px;
}


/* Style the buttons that are used to open and close the accordion panel */

.accordion {
    background-color: transparent;
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    margin-bottom: 15px;
    margin-left: -8px;
    text-align: left;
    width: 100%;
}

.accordion::after {
    content: url(../img/global/arrow-down-dark.svg);
    float: right;
}

.accordion.active::after {
    content: url(../img/global/arrow-up-dark.svg);
    float: right;
}


/* Style the accordion panel. Note: hidden by default */

.panel {
    background-color: white;
    display: none;
    overflow: hidden;
}

.panel.active {
    display: block;
}

.btn-color {
    width: 162px;
    height: 57px;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 4px;
    background-color: #ff;
}

.btn-color .color-circle {
    width: 20px;
    height: 20px;
}

.btn-color .color-circle.silver {
    background: #E8E8E8;
}

.btn-color .color-circle.grey {
    background: #949494;
}

.btn-color .color-circle.gold {
    background: #FCD9C6;
}

@media screen and (max-width: 991px) {
    .main-picture {
        width: 100%;
        height: auto;
    }
}